body {
  font-size: 16px;
  color: #fff;
  background-color: #cc1b1b ;
  font-family: 'Oxygen', sans-serif;
}

#header-nav {
  background-color: #d0d3d4;
  border-radius: 0;
  border: 0;
}


.navbar-brand {
  padding-top: 25px;
}

/*resturant name h1*/
.navbar-brand h1 {
  font-family: 'roboto', serif;
  color: #a93226;
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 1px 1px 1px #222;
  margin-top: 0;
  margin-bottom: 0;
  line-height: .75;
}
/*Fixes the link with line when hovered over*/
.navbar-brand a:hover, .navbar-brand a:focus {
  text-decoration: none;
}
/*"Warmth in every cup"*/
.navbar-brand p {
  font-family: 'sans-serif;', serif;
  color: #000;
  text-transform: uppercase;
  font-size: .7em;
  margin-top: 15px;
  font-weight: bold;
}

.navbar-brand p span {
  vertical-align: middle;
}

/*ul*/
#nav-list {
  margin-top: 10px;
}

#nav-list a {
  color: #951c49;
  text-align: center
}

#nav-list a:hover {
  background: #ecf0f1;
}

#nav-list a span {
  font-size: 1.8em;
}

#phone {
  margin-top: 5px;
}

#phone a {
  text-align: right;
  padding-bottom: 0;
}

#phone div {
  color: green;
  text-align: right;
  padding-right: 15px;
}

/*adds border around button*/
.navbar-header button.navbar-toggle, .navbar-header .icon-bar {
  border: 1px solid #61122f;
}

.navbar-header button.navbar-toggle {
  clear: both;
  margin-top: -30px;
}

.bg-1 {
    background-color: #ADADAD;
    color: #000;
    width: 100%;
    padding: 20px;
    margin-bottom: 50px;
}

.img-s img {
    width: 260px;
    margin-bottom: 5px;
}


/********** Medium devices only **********/

@media screen and (max-width: 992px) {
    .bg-1 {
        margin-top: 80px;
    }
}


/********** Large devices only **********/

@media screen and (max-width: 1200px) {
    .bg-1 {
        margin-top: 80px;
        margin-bottom: 20px;
    }
}

/************ Extra small Devices only /**************/
@media (max-width: 767px) {
  /* Header */
  .navbar-brand {
    padding-top: 10px;
    height: 80px;
  }
  .navbar-brand h1 { /* Restaurant name */
    padding-top: 10px;
    font-size: 5vw; /* 1vw = 1% of viewport width */
  }
  .navbar-brand p { /* Kosher cert */
    font-size: .6em;
    margin-top: 12px;
  }
  .navbar-brand p img { /* Star-K */
    height: 20px;
  }

  #collapsable-nav a { /* Collapsed nav menu text */
    font-size: 1.2em;
  }
  #collapsable-nav a span { /* Collapsed nav menu glyph */
    font-size: 1em;
    margin-right: 5px;
  }

  #call-btn > a {
    font-size: 1.5em;
    display: block;
    margin: 0 20px;
    padding: 10px;
    border: 2px solid #fff;
    background-color: #d0d3d4;
    color: #a93226;
  }
  #xs-deliver {
    margin-top: 5px;
    font-size: .7em;
    letter-spacing: .1em;
    text-transform: uppercase;
  }
  /* End Header */

  /* Home Page */

}